> ## Documentation Index
> Fetch the complete documentation index at: https://docs.siftd.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Workspace

> Delete a workspace in an organization



## OpenAPI

````yaml DELETE /workspaces/{workspace_id}
openapi: 3.0.0
info:
  description: API For SiftD Platform Intelligence Notebooks(SPIN)
  title: SPIN Server API
  contact: {}
  version: '1.0'
servers:
  - url: https://s-server-demo.siftd.ai/api
security:
  - bearerAuth: []
paths:
  /workspaces/{workspace_id}:
    delete:
      tags:
        - workspaces
      summary: Delete a workspace
      description: Delete a workspace in an organization
      parameters:
        - description: Organization ID
          name: org_id
          in: query
          required: true
          schema:
            type: string
        - description: Workspace ID
          name: workspace_id
          in: path
          required: true
          schema:
            type: string
        - description: If true, delete the workspace even if it has child workspaces
          name: force
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: Workspace deleted
        '404':
          description: Workspace not found
        '500':
          description: Failed to delete workspace
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````